-- Active: 1721959927210@@rm-wz9rg531npf61q03tro.mysql.rds.aliyuncs.com@3306@sws_xcx
CREATE TABLE `xcx_user`(  
  `id` bigint UNSIGNED NOT NULL PRIMARY KEY AUTO_INCREMENT COMMENT 'Primary Key ID', 
  `phone` varchar(32)  DEFAULT NULL COMMENT '手机号码',
  `email` varchar(255)  DEFAULT NULL COMMENT '邮件',
  `open_id` varchar(255)  DEFAULT NULL COMMENT 'OpenID',
  `union_id` varchar(255)  DEFAULT NULL COMMENT 'unionid',  
  `nick_name` varchar(64)  DEFAULT NULL COMMENT '昵称',   
  `avatar` varchar(255)  DEFAULT NULL COMMENT '头像',
  `status` int(11) DEFAULT '1' COMMENT '状态（１：有效　０：无效）',  
  `role_type` int(2) DEFAULT NULL COMMENT '角色类型 0或空：普通 1：管理员 2：测试',
  `source` varchar(255)  DEFAULT NULL COMMENT '用户来源',
  `privacy_protocol_versions` int(2) DEFAULT NULL COMMENT '隐私政策版本',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 '
) DEFAULT CHARSET=utf8mb4   COMMENT '小程序用户表';

CREATE TABLE `user_health_profile`(     
  `id` BIGINT UNSIGNED NOT NULL PRIMARY KEY AUTO_INCREMENT COMMENT 'Primary Key ID', 
  `user_id` BIGINT NOT NULL COMMENT '用户ID',
  `real_name` varchar(64)  DEFAULT NULL COMMENT '真实姓名',
  `id_card` varchar(64)  DEFAULT NULL COMMENT '身份证号',
  `inpatient_reg_phone` VARCHAR(32) DEFAULT NULL COMMENT '住院登记手机号', 
  `gender` int(11) DEFAULT '0' COMMENT '性别（0：未知 1：男 2：女）',
  `height` int(11) DEFAULT NULL COMMENT '身高',
  `weight` int(11) DEFAULT NULL COMMENT '体重',
  `blood_type` varchar(32)  DEFAULT NULL COMMENT '血型',
  `birthday` DATETIME COMMENT '生日',
  `illness_state` varchar(255)  DEFAULT NULL COMMENT '病情',
  `renal_function_status` int  DEFAULT NULL COMMENT '肾功能情况(0:未透析,1:血液透析,2:腹膜透析，3:肾脏移植)',
  `creatinine` int DEFAULT 0 NOT NULL COMMENT '血肌酐',
  `creatinine_unit` varchar(32)  DEFAULT NULL COMMENT '肌酐单位(umol/L,mg/dl)',
  `creatine_time` DATETIME COMMENT '肌酐检测时间',
`urine_protein_24h_unit` varchar(32)  DEFAULT NULL COMMENT '24小时尿蛋白单位(g/24h,mg/24h)',
`urine_protein_24h` INT DEFAULT 0 NOT NULL COMMENT '24小时尿蛋白',
`urine_protein_24h_time` DATETIME COMMENT '24小时尿蛋白检测时间',
`urine_protein` INT DEFAULT 0 NOT NULL COMMENT '尿蛋白',
`urine_protein_unit` varchar(32)  DEFAULT NULL COMMENT '尿蛋白单位(g,mg)',
`urine_protein_time` DATETIME COMMENT '尿蛋白检测时间',
  `status` int(11) DEFAULT'1' COMMENT '状态（１：有效　０：无效）',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 '
) DEFAULT CHARSET=utf8mb4   COMMENT '用户健康档案表';

CREATE TABLE `device` (
  `id` bigint(20) UNSIGNED NOT NULL PRIMARY KEY AUTO_INCREMENT COMMENT '设备ID',
  `name` varchar(255)  DEFAULT NULL COMMENT '设备名称',
  `serialno` varchar(64)  DEFAULT NULL COMMENT '设备编号',
  `device_name` varchar(255)  DEFAULT NULL COMMENT '设备名称',
  `device_type` varchar(11)  DEFAULT NULL COMMENT '设备类型',
  `inform_type` int(1) DEFAULT NULL COMMENT '通知类型：0跳转小程序、1跳转网页、默认跳转小程序',
  `mac` varchar(255)  DEFAULT NULL,
  `mcu` varchar(255)  DEFAULT NULL,
  `batch_number` int(10) DEFAULT NULL COMMENT '批号',
  `production_date_number` int(10) DEFAULT NULL COMMENT '生产日期',
  `number` int(10) DEFAULT NULL COMMENT '序号',
  `qr_code_id` bigint(20) DEFAULT NULL,
  `emq_password` varchar(255)  DEFAULT NULL COMMENT 'emq密码',
  `status` int(2) DEFAULT '0' COMMENT '状态(0:未分配 1：已分配 2：包装中 3:待出厂 6：废弃 99：已出厂 100：销售中 101：已售出）',
  `ver` varchar(255)  DEFAULT NULL COMMENT '软件版本',
  `oem_company` int(11) NOT NULL DEFAULT '0' COMMENT '厂商（0：自营  1：艾玛OEM）',
  `mcu_type` varchar(32)  DEFAULT NULL COMMENT 'MCU芯片类型',
  `sensor_mode` varchar(32)  DEFAULT NULL COMMENT '传感放大倍数',
  `language` varchar(32)  DEFAULT NULL COMMENT '语言',
  `paper_check` int(11) DEFAULT NULL COMMENT '试纸检查状态',
  `wifi_ver` varchar(32)  DEFAULT NULL COMMENT 'WIFI版本',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT '0' COMMENT '删除标志'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='设备表';

CREATE TABLE `device_relate` (
  `id` bigint(20) NOT NULL PRIMARY KEY AUTO_INCREMENT COMMENT 'id',
  `name` varchar(255)  DEFAULT NULL COMMENT '名称',
  `device_id` bigint DEFAULT NULL COMMENT '设备Id',
  `user_id` bigint DEFAULT NULL COMMENT '会员Id',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT '0' COMMENT '删除标志(解绑时标记为删除)'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4  COMMENT='设备绑定表';

CREATE TABLE `device_message_log` (
  `id` bigint(20) UNSIGNED NOT NULL  PRIMARY KEY AUTO_INCREMENT,
  `message_id` varchar(255)  DEFAULT NULL,
  `device_name` varchar(255)  DEFAULT NULL,
  `topic` varchar(255)  DEFAULT NULL,
  `event_type` varchar(255)  DEFAULT NULL,
  `content` text COMMENT '消息内容' ,
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4  COMMENT='设备消息日志表';

CREATE TABLE `check_item` (
  `id` int(11) NOT NULL PRIMARY KEY AUTO_INCREMENT COMMENT '检测项目ID',
  `check_item_number` int(11) DEFAULT NULL COMMENT '排序',
  `language` varchar(255)  DEFAULT NULL COMMENT 'cn: 中文 en 英文',
  `name_en` varchar(255)  DEFAULT NULL COMMENT '检测项目英文名',
  `name_cn` varchar(255)  DEFAULT NULL COMMENT '检测项目中文名',
  `device_type` varchar(11)  DEFAULT NULL COMMENT '设备类型',
  `check_type` varchar(255)  DEFAULT NULL COMMENT '检测类型(试纸类型)',
  `reference_value` varchar(255)  DEFAULT NULL COMMENT ' 参考值',
  `scope_list` text  COMMENT '范围value 值，type =1为正常、2及以上为异常',
  `text` varchar(255)  DEFAULT NULL COMMENT '文本',
  `details` text  COMMENT '描述',
  `unit` varchar(255)  DEFAULT NULL COMMENT '单位',
  `remark` varchar(255)  DEFAULT NULL COMMENT '备注',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间 ',
  `delete_flag` int(11) DEFAULT NULL COMMENT '删除标志'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4  COMMENT='检测项目表';


INSERT INTO `check_item` (`id`, `check_item_number`, `language`, `name_en`, `name_cn`, `device_type`, `check_type`, `reference_value`, `scope_list`, `text`, `details`, `unit`, `remark`, `ctime`, `mtime`, `delete_flag`) VALUES
(1, 1, 'cn', 'MAL', '微量白蛋白', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"}]', NULL, '微量蛋白检测是早期发现肾病最敏感，可靠的诊断指标。通过微量白蛋白的数值，结合发病情况、症状以及病史可较为准确的诊断病情。糖尿病患者如有持续的微量白蛋白尿，出现肾病的几率，高于微量白蛋白尿排出量正常者。由于微量白蛋白浓度受饮水、饮食影响较大，一次监测结果升高，不代表身体出现问题。', 'g/L', '尿常规14项', '2019-11-20 16:49:08', '2019-11-20 16:50:24', 0),
(2, 10, 'cn', 'PRO', '蛋白质', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"0.3\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"1\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"3\"}]', NULL, '蛋白质持续显示阳性。有可能是急、慢性肾炎，各种原因引起的肾病综合征，泌尿系感染等。不过，人体在剧烈运动、感冒、精神紧张的情况下，蛋白质也可能显示阳性，所以偶尔显示阳性，不必过于紧张。\r\n', 'g/L', '尿常规14项', '2019-11-20 16:49:10', '2019-11-20 16:50:22', 0),
(3, 3, 'cn', 'CRE', '肌酐', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"20\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"30\"}]', NULL, '24小时尿肌酐，可辅助诊断临床疾病。如尿蛋白肌酐比值可帮助诊断糖尿病早期肾损害；尿淀粉酶与尿肌酐的比值可以辅助诊断急性胰腺炎。尿肌酐浓度的变异与我们的日常饮食有关，所以需要连续检测。\r\n', 'g/L', '尿常规14项', '2019-11-20 16:49:13', '2019-11-20 16:50:20', 0),
(4, 11, 'cn', 'BLD', '潜血', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"25\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"80\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"200\"}]', NULL, '潜血持续显示阳性，考虑是病理性尿潜血，也就是泌尿生殖系统疾病，如肾小球肾炎、尿路感染、膀胱结石等。也可能跟剧烈运动、高烧、脱水有关，会自动消失，建议持续监测。\r\n', 'cells/uL', '尿常规14项', '2019-11-20 16:49:16', '2019-11-20 16:50:17', 0),
(5, 2, 'cn', 'CAL', '钙离子', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"0.30\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"0.50\"}]', NULL, '钙离子减少常常与甲状旁腺功能减退、软骨病、粘液性水肿等疾病有关。而甲状旁腺功能亢进、恶性肿瘤骨转移等疾病则会引起钙离子增高。但钙离子值变化很大，钙、蛋白质的摄入和磷的排出都会影响钙的排出，因此需要综合考虑。', 'g/L', '尿常规14项', '2019-11-20 16:49:18', '2019-11-20 16:50:14', 0),
(6, 13, 'cn', 'BIL', '胆红素', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"17\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"50\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"100\"}]', NULL, '胆红素是肝功能的重要指标，也是判断黄疸的主要依据。导致胆红素增高的原因有很多，例如慢性活动性肝炎、肝硬化阻塞性黄疸、肝细胞性黄疸等。这种病理性增高，常有发热、腹痛、呕吐等症状。长期饮酒、剧烈运动等也有可能引起胆红素增高。这种生理性因素引起的胆红素偏高，一般会在调节后自行恢复。', 'umol/L', '尿常规14项', '2019-11-20 16:49:21', '2019-11-20 16:50:12', 0),
(7, 14, 'cn', 'URO', '尿胆原', '1', NULL, ' ±', '[{\"index\":0,\"type\":1,\"value\":\"±\",\"num\":\"3.3\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"16\"},{\"index\":2,\"type\":2,\"value\":\"+\",\"num\":\"33\"},{\"index\":3,\"type\":3,\"value\":\"++\",\"num\":\"66\"},{\"index\":4,\"type\":4,\"value\":\"+++\",\"num\":\"133\"}]', NULL, '尿胆原偏高，要注意是不是肝胆系统有疾病，比如阻塞性黄疸或者黄疸性肝炎。假如其他项目没有异常，仅是尿胆原这一项稍高，很可能是饮水太少或是感冒发烧所造成的，多喝水，多排尿，就可有效改善。', 'umol/L', '尿常规14项', '2019-11-20 16:49:23', '2019-11-20 16:50:10', 0),
(8, 4, 'cn', 'VC', '抗坏血酸', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.6\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.4\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"2.8\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"5.6\"}]', NULL, '抗坏血酸也就是维生素C，作为强还原剂，可抑制各种尿液成分检测的氧化还原反应。因此当尿液中存在高浓度的抗坏血酸时，一定注意其对尿潜血、葡萄糖、胆红素和亚硝酸盐的干扰作用，可能会造成假阴性结果。应结合其他指标进行连续监测。', 'mmol/L', '尿常规14项', '2019-11-20 16:49:25', '2019-11-20 16:50:08', 0),
(9, 7, 'cn', 'GLU', '葡萄糖', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"5.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"14\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"28\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"55\"}]', NULL, '尿液中的葡萄糖持续显示阳性，患糖尿病的可能性较大。不过，检测结果是阳性，并不代表体内血糖一定出现问题。在很多生理情况之下，例如怀孕、一次性大量进食甜食，都有可能出现阳性检测结果。', 'mmol/L', '尿常规14项', '2019-11-20 16:49:29', '2019-11-20 16:50:06', 0),
(10, 12, 'cn', 'KET', '酮体', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.5\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"3.9\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"7.8\"}]', NULL, '脂肪出现大量分解的时候，尿液中酮体就会增加，这时候做检测，酮体就会显示阳性。尿酮持续显示阳性或“＋”号，常与糖尿病、妊娠、营养不良、慢性疾病有关。本身已患糖尿病的患者，结果是阳性，则表示有酮症酸中毒的可能，应提高警惕，持续监测。', 'mmol/L', '尿常规14项', '2019-11-20 16:49:31', '2019-11-20 16:50:03', 0),
(11, 8, 'cn', 'LEU', '白细胞', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"70\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"125\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"500\"}]', NULL, '正常尿液中，可有少量白细胞，一般为1～2个。如超过5个白细胞，则表示可能出现了泌尿系感染性疾病。也有可能是肾脏方面出现了问题，例如肾盂肾炎、肾盂积脓、肾结核等。不过服用药品，饮水量少等原因也会使尿液中的白细胞增多。因此，当白细胞为阳性时，也无需惊慌，可先查看自身有无其他症状，如水肿、小便是否正常等，进行综合判断。', 'cells/uL', '尿常规14项', '2019-11-20 16:49:34', '2019-11-20 16:50:00', 0),
(12, 9, 'cn', 'NIT', '亚硝酸盐', '1', NULL, '阴性(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"18.12\"}]', NULL, '亚硝酸盐检测结果呈阳性：由大肠杆菌引起的肾盂肾炎其阳性率占总数的三分之二以上；或由大肠埃希菌等肠杆菌科等细菌引起的尿路感染、膀胱炎、菌尿症等。', 'umol/L', '尿常规14项', '2019-11-20 16:49:36', '2019-11-20 16:49:58', 0),
(13, 6, 'cn', 'SG', '比重', '1', NULL, '1.010-1.030', '[{\"index\":0,\"type\":1,\"value\":\"1.010\"},{\"index\":1,\"type\":1,\"value\":\"1.020\"},{\"index\":2,\"type\":1,\"value\":\"1.030\"}]', NULL, '尿比重主要取决肾脏的浓缩功能。比重增高的常见原因有急性肾炎、糖尿病、高热、脱水等；比重减低的常见原因为慢性肾炎。不过正常人的尿比重会因饮食、饮水、出汗和排尿等情况的不同，而有较大的波动。因此检查结果与正常数值接近，那就不用过于担心。', NULL, '尿常规14项', '2019-11-20 16:49:38', '2019-11-20 16:49:56', 0),
(14, 5, 'cn', 'PH', 'PH值', '1', NULL, '5.0-7.0', '[{\"index\":0,\"type\":1,\"value\":\"5.0\"},{\"index\":1,\"type\":1,\"value\":\"6.0\"},{\"index\":2,\"type\":1,\"value\":\"7.0\"},{\"index\":3,\"type\":2,\"value\":\"8.0\"},{\"index\":4,\"type\":3,\"value\":\"9.0\"}]', NULL, 'pH值可反映体内酸碱平衡情况和肾脏的调节功能。尿的酸碱度在很大程度上取决于饮食种类、服用的药物及疾病类型。因此我们平时注意饮食健康，辅以适量运动，可使身体的酸碱度处于良好稳定的状态。', '', '尿常规14项', '2019-11-20 16:49:41', '2019-11-20 16:49:49', 0),
(15, 1, 'en', 'MAL', 'Microalbumin', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"}]', NULL, 'Microalbumin detection is the most sensitive and reliable diagnostic indicator for early detection of kidney disease. With the microalbumin value, combined with the incidence, symptoms and medical history, the condition can be more accurately diagnosed. If diabetic patients have persistent microalbuminuria, the chance of developing nephropathy is higher than that of those with normal microalbuminuria excretion. Since the microalbumin concentration is greatly affected by drinking water and diet, an increase in the results of one monitoring does not mean that there is a problem with the body.', 'g/L', 'Urine routine 14 items', '2019-11-20 16:49:08', '2019-11-20 16:50:24', 0),
(16, 10, 'en', 'PRO', 'Protein', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"0.3\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"1\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"3\"}]', NULL, 'If the protein continues to show positive, it may be acute or chronic nephritis, nephrotic syndrome caused by various reasons, urinary tract infection, etc. However, the human body may also show positive in the case of strenuous exercise, colds, and mental stress, so occasionally show positive, don’t be too nervous.', 'g/L', 'Urine routine 14 items', '2019-11-20 16:49:10', '2019-11-20 16:50:22', 0),
(17, 3, 'en', 'CRE', 'Creatinine', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"20\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"30\"}]', NULL, '24-hour urine creatinine can assist in the diagnosis of clinical diseases. For example, the ratio of urine protein to creatinine can help diagnose early kidney damage in diabetes; the ratio of urine amylase to urine creatinine can assist in the diagnosis of acute pancreatitis. The variability of urine creatinine concentration is related to our daily diet, so continuous testing is required.\r\n', 'g/L', 'Urine routine 14 items', '2019-11-20 16:49:13', '2019-11-20 16:50:20', 0),
(18, 11, 'en', 'BLD', 'Blood', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"10\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"25\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"80\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"200\"}]', NULL, 'Occult blood continues to show positive, which is considered to be pathological urinary occult blood, that is, urogenital diseases, such as glomerulonephritis, urinary tract infection, bladder stones, etc. It may also be related to strenuous exercise, high fever, and dehydration, which will disappear automatically. Continuous monitoring is recommended.', 'cells/uL', 'Urine routine 14 items', '2019-11-20 16:49:16', '2019-11-20 16:50:17', 0),
(19, 2, 'en', 'CAL', 'Calcium ions', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"0.15\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"0.30\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"0.50\"}]', NULL, 'Decreased calcium ions are often related to diseases such as hypoparathyroidism, rickets, and mucinous edema. However, diseases such as hyperparathyroidism and bone metastasis of malignant tumors can cause calcium ions to increase. However, the calcium ion value changes greatly. The intake of calcium and protein and the excretion of phosphorus will affect the excretion of calcium, so comprehensive consideration is required.', 'g/L', 'Urine routine 14 items', '2019-11-20 16:49:18', '2019-11-20 16:50:14', 0),
(20, 13, 'en', 'BIL', 'Bilirubin', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"17\"},{\"index\":2,\"type\":3,\"value\":\"++\",\"num\":\"50\"},{\"index\":3,\"type\":4,\"value\":\"+++\",\"num\":\"100\"}]', NULL, 'Bilirubin is an important indicator of liver function and the main basis for judging jaundice. There are many reasons for the increase in bilirubin, such as chronic active hepatitis, obstructive jaundice due to cirrhosis, and hepatocellular jaundice. This pathological increase often has symptoms such as fever, abdominal pain, and vomiting. Long-term drinking, strenuous exercise, etc. may also cause increased bilirubin. The high bilirubin caused by this physiological factor usually recovers on its own after adjustment.', 'umol/L', 'Urine routine 14 items', '2019-11-20 16:49:21', '2019-11-20 16:50:12', 0),
(21, 14, 'en', 'URO', 'Urobilinogen', '1', NULL, ' ±', '[{\"index\":0,\"type\":1,\"value\":\"±\",\"num\":\"3.3\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"16\"},{\"index\":2,\"type\":2,\"value\":\"+\",\"num\":\"33\"},{\"index\":3,\"type\":3,\"value\":\"++\",\"num\":\"66\"},{\"index\":4,\"type\":4,\"value\":\"+++\",\"num\":\"133\"}]', NULL, 'If the urobilinogen is high, please pay attention to whether there are diseases of the hepatobiliary system, such as obstructive jaundice or jaundice hepatitis. If there are no abnormalities in other items, but the urobilinogen is slightly higher, it may be caused by too little water or a cold or fever. Drinking more water and urinating more can be effectively improved.', 'umol/L', 'Urine routine 14 items', '2019-11-20 16:49:23', '2019-11-20 16:50:10', 0),
(22, 4, 'en', 'VC', 'Ascorbic Acid', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.6\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.4\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"2.8\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"5.6\"}]', NULL, 'Ascorbic acid is also vitamin C, as a strong reductant, it can inhibit the oxidation-reduction reaction of various urine components. Therefore, when there is a high concentration of ascorbic acid in urine, you must pay attention to its interference effect on urine blood, glucose, bilirubin and nitrite, which may cause false negative results. Continuous monitoring should be carried out in combination with other indicators.', 'mmol/L', 'Urine routine 14 items', '2019-11-20 16:49:25', '2019-11-20 16:50:08', 0),
(23, 7, 'en', 'GLU', 'Glucose', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"5.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"14\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"28\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"55\"}]', NULL, 'If the glucose in the urine continues to show positive, the possibility of diabetes is higher. However, a positive test result does not mean that there must be a problem with blood sugar in the body. In many physiological situations, such as pregnancy or eating a large amount of sweets at one time, positive test results may occur.', 'mmol/L', 'Urine routine 14 items', '2019-11-20 16:49:29', '2019-11-20 16:50:06', 0),
(24, 12, 'en', 'KET', 'Ketone', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"0.5\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"1.5\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"3.9\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"7.8\"}]', NULL, 'When a large amount of fat is broken down, ketone in the urine will increase. At this time, a test will show positive ketone. Urine ketones continue to show positive or \"+\" signs, which are often related to diabetes, pregnancy, malnutrition, and chronic diseases. For patients who have already suffered from diabetes, if the result is positive, it means that there is a possibility of ketoacidosis and should be vigilant and monitored continuously.', 'mmol/L', 'Urine routine 14 items', '2019-11-20 16:49:31', '2019-11-20 16:50:03', 0),
(25, 8, 'en', 'LEU', 'Leukocyte', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":1,\"value\":\"±\",\"num\":\"15\"},{\"index\":2,\"type\":3,\"value\":\"+\",\"num\":\"70\"},{\"index\":3,\"type\":4,\"value\":\"++\",\"num\":\"125\"},{\"index\":4,\"type\":5,\"value\":\"+++\",\"num\":\"500\"}]', NULL, 'In normal urine, there may be a small amount of white blood cells, usually 1 to 2 white blood cells. If there are more than 5 white blood cells, it means that urinary tract infectious diseases may have occurred. It may also be a problem with the kidneys, such as pyelonephritis, pyonephritis,  renal tuberculosis etc. However, taking medicines and drinking less water can also increase the number of white blood cells in the urine. Therefore, when the white blood cells are positive, there is no need to be panic. You can first check whether you have other symptoms, such as edema, urination, etc., to make a comprehensive judgment.', 'cells/uL', 'Urine routine 14 items', '2019-11-20 16:49:34', '2019-11-20 16:50:00', 0),
(26, 9, 'en', 'NIT', 'Nitrite', '1', NULL, '(-)', '[{\"index\":0,\"type\":1,\"value\":\"-\",\"num\":\"0\"},{\"index\":1,\"type\":2,\"value\":\"+\",\"num\":\"18.12\"}]', NULL, 'The nitrite test result is positive: the positive rate of pyelonephritis caused by Escherichia coli accounts for more than two-thirds of the total; or urinary tract infection, cystitis, bacteriuria caused by Enterobacteriaceae such as Escherichia coli Disease and so on.', 'umol/L', 'Urine routine 14 items', '2019-11-20 16:49:36', '2019-11-20 16:49:58', 0),
(27, 6, 'en', 'SG', 'Specific Gravity', '1', NULL, '1.010-1.030', '[{\"index\":0,\"type\":1,\"value\":\"1.010\"},{\"index\":1,\"type\":1,\"value\":\"1.020\"},{\"index\":2,\"type\":1,\"value\":\"1.030\"}]', NULL, 'Urine specific gravity mainly depends on the concentration function of the kidneys. The common reasons for the increase in the proportion are acute nephritis, diabetes, high fever, dehydration, etc.; the common reason for the decrease in the proportion is chronic nephritis. However, the urine specific gravity of normal people will fluctuate greatly due to different conditions such as diet, drinking, sweating and urination. Therefore, no need to worry too much if the result is close to the normal value.', NULL, 'Urine routine 14 items', '2019-11-20 16:49:38', '2019-11-20 16:49:56', 0),
(28, 5, 'en', 'PH', 'pH', '1', NULL, '5.0-7.0', '[{\"index\":0,\"type\":1,\"value\":\"5.0\"},{\"index\":1,\"type\":1,\"value\":\"6.0\"},{\"index\":2,\"type\":1,\"value\":\"7.0\"},{\"index\":3,\"type\":2,\"value\":\"8.0\"},{\"index\":4,\"type\":3,\"value\":\"9.0\"}]', NULL, 'The pH value can reflect the acid-base balance in the body and the regulating function of the kidneys. The pH of urine depends to a large extent on the type of diet, medications taken and the type of disease. Therefore, we need to pay attention to a healthy diet, supplemented by appropriate exercise, to keep the body''s pH in a good and stable state.', '', 'Urine routine 14 items', '2019-11-20 16:49:41', '2019-11-20 16:49:49', 0);

CREATE TABLE `check_record` (
  `id` bigint(20) NOT NULL PRIMARY KEY COMMENT '检测记录ID',
  `check_type` varchar(255)  DEFAULT NULL COMMENT '检测类型(试纸类型)',
  `put_sources` varchar(255)  DEFAULT NULL COMMENT '上传数据来源',
  `device_id` bigint(20) DEFAULT NULL COMMENT '设备ID',
  `device_status` int(2) DEFAULT NULL COMMENT '设备状态',
  `message_id` varchar(255)  DEFAULT NULL COMMENT '设备消息id',
  `user_id` bigint(20) DEFAULT '0' COMMENT '用户ID',
  `user_health_profile_id` bigint(20) DEFAULT 0 COMMENT '健康档案ID',
  `view` int DEFAULT 0 COMMENT '查看：1(已查看) 0(未查看)',
  `alert_item_ids` varchar(255)  DEFAULT NULL COMMENT '异常项目id (1,2,3)',
  `acc` int(10) DEFAULT NULL COMMENT '设备检测次数',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP COMMENT '创建时间 ',
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP COMMENT '更新时间',
  `delete_flag` int(1) DEFAULT '0' COMMENT '删除标志'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COMMENT='检测记录';


CREATE TABLE `check_record_item` (
  `id` bigint(20) NOT NULL PRIMARY KEY AUTO_INCREMENT, 
  `check_id` bigint(20) DEFAULT 0 NOT NULL,
  `check_item_id` int(11) DEFAULT NULL COMMENT '检测项目id',
  `check_value` varchar(255) COLLATE utf8mb4_bin DEFAULT NULL COMMENT '检测结果数值',
  `check_value_index` int(3) DEFAULT NULL COMMENT 'check_item value index',
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP,
  `mtime` datetime DEFAULT CURRENT_TIMESTAMP ON UPDATE CURRENT_TIMESTAMP,
  `delete_flag` int DEFAULT NULL COMMENT '删除标志'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4  COMMENT='检测记录详情'



CREATE TABLE `sys_dictionary` (
  `id` int(11) NOT NULL PRIMARY KEY AUTO_INCREMENT,
  `name_en` varchar(255) COLLATE utf8mb4_bin DEFAULT NULL,
  `name_ch` varchar(2048) COLLATE utf8mb4_bin,
  `type` varchar(255) COLLATE utf8mb4_bin DEFAULT NULL,
  `parent_id` int(11) DEFAULT NULL,
  `ctime` datetime DEFAULT CURRENT_TIMESTAMP,
  `delete_flag` int NOT NULL DEFAULT 0 COMMENT '删除标志'
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4  COMMENT='系统字典表';

--
-- 转存表中的数据 `c_dictionary`
--

INSERT INTO `sys_dictionary` (`id`, `name_en`, `name_ch`, `type`, `parent_id`, `ctime`, `delete_flag`) VALUES
(1, 'BODY_STATUS', '身体状态', '0', 0, '2019-11-20 10:06:57', 0),
(2, 'BODY_STATUS', '已怀孕', '1', 1, '2019-11-20 10:09:03', 0),
(3, 'BODY_STATUS', '备孕中', '2', 1, '2019-11-20 10:09:20', 0),
(4, 'BODY_STATUS', '宝宝刚出生', '3', 1, '2019-11-20 10:09:39', 0),
(5, 'BODY_STATUS', '均没有', '4', 1, '2019-11-20 10:10:02', 0),
(6, 'ILLNESS', '疾病', '0', 0, '2019-11-20 10:22:31', 0),
(7, 'ILLNESS', '肾病', '1', 6, '2019-11-20 10:23:17', 0),
(8, 'ILLNESS', '糖尿病', '2', 6, '2019-11-20 10:23:27', 0),
(9, 'ILLNESS', '肝病', '3', 6, '2019-11-20 10:23:35', 0),
(10, 'ILLNESS', '高血压', '4', 6, '2019-11-20 10:23:47', 0),
(11, 'ILLNESS', '心脏病', '5', 6, '2019-11-20 10:24:06', 0),
(12, 'ILLNESS', '均没有', '6', 6, '2019-11-20 10:24:26', 0),
(13, 'DEVICE_TYPE', '设备类型', '0', 0, '2019-11-20 10:25:20', 0),
(15, 'DEVICE_TYPE_ICON_URL', '设备图标', '0', 0, '2019-12-03 09:53:09', 0),
(16, 'DEVICE_TYPE_ICON_URL', 'https://weedev.oss-cn-beijing.aliyuncs.com/chplatform/icon/deviceicon.png\r\n', '1', 15, '2019-12-03 10:02:43', 0),
(17, 'BLOOD_GLUCOSE_TYPE', '血糖类型', '0', 0, '2020-11-19 14:08:17', 0),
(18, 'BLOOD_GLUCOSE_TYPE', '凌晨', '1', 17, '2020-11-19 14:11:46', 0),
(19, 'BLOOD_GLUCOSE_TYPE', '早餐前', '2', 17, '2020-11-19 14:12:08', 0),
(20, 'BLOOD_GLUCOSE_TYPE', '早餐后1小时', '3', 17, '2020-11-19 14:12:08', 0),
(21, 'BLOOD_GLUCOSE_TYPE', '早餐后2小时', '4', 17, '2020-11-19 14:12:08', 0),
(22, 'BLOOD_GLUCOSE_TYPE', '午餐前', '5', 17, '2020-11-19 14:12:08', 0),
(23, 'BLOOD_GLUCOSE_TYPE', '午餐后1小时', '6', 17, '2020-11-19 14:12:08', 0),
(24, 'BLOOD_GLUCOSE_TYPE', '午餐后2小时', '7', 17, '2020-11-19 14:12:08', 0),
(25, 'BLOOD_GLUCOSE_TYPE', '晚餐前', '8', 17, '2020-11-19 14:12:08', 0),
(26, 'BLOOD_GLUCOSE_TYPE', '晚餐后1小时', '9', 17, '2020-11-19 14:12:08', 0),
(27, 'BLOOD_GLUCOSE_TYPE', '睡前', '10', 17, '2020-11-19 14:12:08', 0),
(28, 'INDICATOR_TYPE', '指标类型', '0', 0, '2020-11-25 15:28:37', 0),
(29, 'INDICATOR_TYPE', '睡眠', 'sleep', 28, '2020-11-25 15:28:37', 0),
(30, 'INDICATOR_TYPE', '心跳', 'pulse', 28, '2020-11-25 15:28:37', 0),
(31, 'INDICATOR_TYPE', '体重', 'weight', 28, '2020-11-25 15:30:07', 0),
(32, 'INDICATOR_TYPE', '体温', 'temperature', 28, '2020-11-25 15:30:27', 0),
(33, 'INDICATOR_TYPE', '血压', 'blood_pressure', 28, '2020-11-25 15:30:48', 0),
(34, 'INDICATOR_TYPE', '血糖', 'blood_glucose', 28, '2020-11-25 15:31:11', 0),
(35, 'INDICATOR_TYPE', '病例', 'diseaseCase', 28, '2020-11-25 15:31:27', 0),
(36, 'INDICATOR_TYPE', '处方', 'prescription', 28, '2020-11-25 15:31:45', 0),
(37, 'INDICATOR_TYPE', '化验', 'assay', 28, '2020-11-25 15:32:19', 0),
(49, 'DEVICE_CHANNEL', '渠道', '0', 0, '2020-07-13 15:54:22', 0),
(50, 'DEVICE_CHANNEL', '默认', 'OFFICAL', 49, '2020-07-13 15:54:57', 0),
(51, 'DEVICE_CHANNEL', '华为市场', 'HUAWEI', 49, '2020-07-13 15:55:25', 0),
(52, 'DEVICE_CHANNEL', '小米市场', 'XIAOMI', 49, '2020-07-13 15:55:45', 0),
(53, 'DEVICE_CHANNEL', '苹果市场', 'Apple', 49, '2020-07-13 15:56:07', 0),
(54, 'DEVICE_CHANNEL', '腾讯市场(应用宝)', 'Tencent', 49, '2020-07-13 15:56:37', 0),
(55, 'DEVICE_CHANNEL', 'OPPO市场', 'OPPO', 49, '2020-07-13 15:57:01', 0),
(57, 'PUSH_PLATFORM', '推送平台', '0', 0, '2020-07-20 14:28:01', 0),
(59, 'PUSH_PLATFORM', 'jpush', 'iphone,ipad', 57, '2020-07-20 14:35:37', 0),
(60, 'PUSH_PLATFORM', 'huawei', 'huawei,honor', 57, '2020-07-20 14:36:48', 0),
(61, 'PUSH_PLATFORM', 'xiaomi', 'xiaomi,redmi,blackshark', 57, '2020-07-20 14:39:10', 0),
(62, 'DEVICE_CHANNEL', '百度应用市场', 'BAIDU', 49, '2020-07-21 14:27:51', 0),
(63, 'DEVICE_CHANNEL', '阿里', 'ALI', 49, '2020-07-28 09:12:46', 0),
(64, 'DEVICE_CHANNEL', '360', '360', 49, '2020-07-28 09:13:05', 0),
(65, 'NEWS_TAG', '新闻资讯标签', '0', 0, '2021-01-05 13:15:58', 0),
(72, 'NEWS_H5_URL', '新闻h5页面', '0', 0, '2021-01-22 14:27:57', 0),
(73, 'NEWS_H5_URL', 'chapp-dev.ctrlhealth.com.cn\r\n', '1', 72, '2021-01-22 14:28:27', 0),
(75, 'USER_AGREEMENT', '用户协议', 'https://protocol.ctrlhealth.com.cn/protocol/chapp-useragreement.html', 0, '2020-03-26 10:17:54', 0),
(94, 'child1', '子索引1', '1', 87, '2021-02-23 17:32:51', 0),
(95, 'OSS_IMAGE_CONVERT', '阿里云图片转换', '0', 0, '2021-03-23 19:43:33', 0),
(103, 'OSS_IMAGE_CONVERT', '?x-oss-process=image/resize,w_200/quality,q_50', 'AVATAR', 95, '2021-03-24 15:56:06', 0),
(104, 'OSS_IMAGE_CONVERT', '?x-oss-process=image/resize,w_400/quality,q_50', 'NORMAL', 95, '2021-03-24 15:56:27', 0),
(105, 'OSS_IMAGE_CONVERT', '?x-oss-process=image/resize,w_500/quality,q_60', 'PREVIEW', 95, '2021-03-24 15:56:53', 0),
(106, 'OSS_IMAGE_CONVERT', '?x-oss-process=image/resize,w_768/quality,q_50', 'HD', 95, '2021-03-24 15:57:04', 0),
(108, 'KEY', '?x-oss-process=image/resize,w_768/quality,q_50', 'CHILD', 107, '2021-03-24 15:59:38', 0),
(109, 'KEY', '?x-oss-process=image/resize,w_768/quality,q_50', 'PREVIEW', 107, '2021-03-24 16:24:02', 0),
(120, 'test', 'a', '1', 119, '2021-03-24 16:35:07', 0),
(121, 'test', 'b', '2', 119, '2021-03-24 16:35:14', 0),
(124, 'NCG_NEWS_ID', '尿检知识文章ID', '0', 0, '2021-03-26 08:50:26', 0),
(125, 'NCG_NEWS_ID', '1405927261470752', '1', 124, '2021-03-26 08:50:48', 0),
(127, 'DEVICE_STATUS', '设备状态', '0', 0, '2021-11-30 09:06:15', 0),
(128, 'DEVICE_STATUS', '未分配', '0', 127, '2021-11-30 09:08:13', 0),
(129, 'DEVICE_STATUS', '已分配', '1', 127, '2021-11-30 09:08:21', 0),
(131, 'DEVICE_TYPE', 'CHU100', '1', 13, '2021-11-30 09:13:06', 0),
(132, 'DEVICE_TYPE', 'BW500mini', '2', 13, '2021-11-30 09:13:21', 0),
(133, 'MQTT_CONFIG', 'MQTT配置', '0', 0, '2021-11-30 09:28:22', 0),
(134, 'MQTT_CONFIG', 'ws://mqtt.emq.j6c.cn/mqtt', 'ws_url', 133, '2021-11-30 09:29:02', 0),
(135, 'MQTT_CONFIG', 'wss://emq.j6c.cn:8084/mqtt', 'wss_url', 133, '2021-11-30 09:29:30', 0),
(136, 'MQTT_CONFIG', 'emqx', 'username', 133, '2021-12-01 11:14:56', 0),
(137, 'MQTT_CONFIG', 'public', 'password', 133, '2021-12-01 11:15:04', 0),
(140, 'QRCODE_TYPE', '二维码类型', '0', 0, '2021-12-01 16:18:24', 0),
(141, 'QRCODE_TYPE', 'CH-U100二维码（微信永久）', '0', 140, '2021-12-01 16:19:05', 1),
(142, 'QRCODE_TYPE', 'CH-U100二维码（自有地址）', '1', 140, '2021-12-01 16:19:24', 0),
(143, 'QRCODE_STATUS', '二维码状态', '0', 0, '2021-12-01 16:50:56', 0),
(144, 'QRCODE_STATUS', '可用', '0', 143, '2021-12-01 16:51:02', 0),
(145, 'QRCODE_STATUS', '已绑定', '1', 143, '2021-12-01 16:51:08', 0),
(146, 'PROD_MQTT_INFO', '设备生产环境MQTT配置', '0', 0, '2021-12-02 23:30:58', 0),
(147, 'PROD_MQTT_INFO', '0', 'mqtts', 146, '2021-12-02 23:31:26', 0),
(148, 'PROD_MQTT_INFO', 'emq.ctrlhealth.com.cn', 'mqttHost', 146, '2021-12-02 23:31:46', 0),
(149, 'PROD_MQTT_INFO', '1883', 'port', 146, '2021-12-02 23:31:55', 0),
(150, 'PROD_MQTT_INFO', 'CH-U100', 'productKey', 146, '2021-12-02 23:32:07', 0),
(151, 'PROD_MQTT_INFO', 'http://d.j6c.cn/', 'qrPreData', 146, '2021-12-02 23:35:20', 0),
(152, 'NEWS_TAG_CN', '中文版新闻标签', '0', 0, '2021-12-03 16:49:48', 0),
(153, 'NEWS_TAG_ALL', '全部新闻标签', '0', 0, '2021-12-03 16:59:20', 0),
(154, 'NEWS_TAG_EN', '英文版新闻标签', '0', 0, '2021-12-03 17:02:27', 0),
(155, 'NEWS_TAG_EN', 'FAQ', '22', 154, '2021-12-06 13:43:42', 0),
(156, 'NEWS_TAG_EN', 'Urine Analysis', '21', 154, '2021-12-06 13:43:53', 0),
(169, 'NEWS_TAG_CN', '尿常规检查', '11', 152, '2021-12-06 13:49:41', 0),
(170, 'NEWS_TAG', '首页推荐', '0', 65, '2021-12-06 13:57:36', 0),
(171, 'NEWS_TAG', '热点关注', '1', 65, '2021-12-06 13:57:45', 0),
(172, 'NEWS_TAG', '生活健康', '2', 65, '2021-12-06 13:57:51', 0),
(173, 'NEWS_TAG', '慢病管理', '4', 65, '2021-12-06 13:58:01', 0),
(174, 'NEWS_TAG', '关爱女性', '5', 65, '2021-12-06 13:58:11', 0),
(175, 'NEWS_TAG', '关爱男性', '6', 65, '2021-12-06 13:58:20', 0),
(176, 'NEWS_TAG', '轮播图', '7', 65, '2021-12-06 13:58:32', 0),
(177, 'QRCODE_TYPE_PRE', '设备自有地址前缀', '0', 0, '2021-12-07 17:10:09', 0),
(178, 'QRCODE_TYPE_PRE', 'http://u.j6c.cn/d/', '1', 177, '2021-12-07 17:12:44', 0),
(183, 'NEWS_TAG_INDICATOR_CN', '指标说明', '0', 0, '2021-12-17 15:30:31', 0),
(184, 'NEWS_TAG_INDICATOR_EN', '指标说明英文', '0', 0, '2021-12-17 15:30:53', 0),
(186, 'NEWS_TAG_INDICATOR_CN', '检测项目说明', '32', 183, '2021-12-17 15:33:23', 0),
(187, 'NEWS_TAG_ALL', '首页推荐', '0', 128, '2021-12-06 13:45:09', 0),
(188, 'NEWS_TAG_ALL', '热点关注', '1', 153, '2021-12-06 13:45:26', 0),
(189, 'NEWS_TAG_ALL', '生活健康', '2', 153, '2021-12-06 13:45:38', 0),
(190, 'NEWS_TAG_ALL', '慢病管理', '4', 153, '2021-12-06 13:46:00', 0),
(191, 'NEWS_TAG_ALL', '关爱女性', '5', 153, '2021-12-06 13:46:15', 0),
(192, 'NEWS_TAG_ALL', '关爱男性', '6', 153, '2021-12-06 13:46:26', 0),
(193, 'NEWS_TAG_ALL', '轮播图', '7', 153, '2021-12-06 13:46:38', 0),
(195, 'NEWS_TAG_ALL', '尿常规检查', '11', 153, '2021-12-06 13:47:00', 0),
(196, 'NEWS_TAG_ALL', 'FAQ', '22', 153, '2021-12-06 13:47:39', 0),
(197, 'NEWS_TAG_ALL', 'Urine Analysis', '21', 153, '2021-12-06 13:47:47', 0),
(198, 'NEWS_TAG_ALL', '检测项目说明', '32', 153, '2021-12-17 15:45:51', 0),
(199, 'NEWS_TAG_INDICATOR_EN', 'Test Parameters', '31', 184, '2021-12-17 15:46:23', 0),
(200, 'NEWS_TAG_ALL', 'Test Parameters', '31', 153, '2021-12-17 15:46:35', 0),
(201, 'DEVICE_ADJUST_DEFAULT', '设备校准默认值', '0', 0, '2021-12-24 17:02:51', 0),
(202, 'DEVICE_ADJUST_DEFAULT', '{{\"MAL\",\"微白蛋白\",2,1,0,0,{{950,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1150,0,0},{1000,0,0},{950,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{2000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1400,0,0},{1600,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,900},{600,0,0},{700,0,0},{1000,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1200,0,0},{1380,0,0},{1500,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1200,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1050,0,0},{930,0,0},{820,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1500,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,900},{1700,0,0},{2300,0,0},{2800,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1230,0,0},{1500,0,0},{1750,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}', '20211201', 201, '2021-12-24 17:07:41', 0),
(203, 'NEWS_TAG_ALL', '常见问题', '12', 153, '2021-12-27 14:24:02', 0),
(204, 'NEWS_TAG_CN', '常见问题', '12', 152, '2021-12-27 14:24:12', 0),
(205, 'DEVICE_ADJUST_DEFAULT', '{{\"MAL\",\"微白蛋白\",2,1,0,0,{{950,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{2500,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1400,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,900},{600,0,0},{700,0,0},{1000,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1200,0,0},{1380,0,0},{1550,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1200,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1050,0,0},{930,0,0},{730,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1500,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,900},{1700,0,0},{1900,0,0},{4000,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1230,0,0},{1500,0,0},{1750,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}', '20211216', 201, '2021-12-28 15:52:32', 0),
(210, 'DEVICE_ADJUST_DEFAULT', '{{\"MAL\",\"微白蛋白\",2,1,0,0,{{885,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{1900,0,0},{1700,0,0},{1100,0,0},{0,1830,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1270,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}', '20211229', 201, '2021-12-29 13:37:35', 0),
(211, 'USER_PRIVACY_AGREEMENT_HOMEDI', '用户隐私协议', 'https://protocol.ctrlhealth.com.cn/protocol/homedi-userprivacyagreement.html', 0, '2022-01-04 14:29:15', 0),
(212, 'USER_AGREEMENT_HOMEDI', '用户协议', 'https://protocol.ctrlhealth.com.cn/protocol/homedi-useragreement.html', 0, '2022-01-04 14:48:40', 0),
(213, 'DEVICE_ADJUST_DEFAULT', '{{\"MAL\",\"微白蛋白\",2,1,0,0,{{885,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1110,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{0,4200,0},{0,3300,0},{0,2500,0},{0,1750,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1300,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}', '20220114', 201, '2022-01-14 14:01:28', 0),
(214, 'DEVICE_STATUS', '已出厂', '99', 127, '2022-01-26 09:08:21', 0),
(215, 'DEVICE_OPERATE_VIDEO_URL', '设备操作视频路径', '0', 0, '2022-02-10 09:18:29', 0),
(216, 'DEVICE_OPERATE_VIDEO_URL', 'https://weedev.oss-cn-beijing.aliyuncs.com/devicedm/homedi.mp4', 'videoUri_zh', 215, '2022-02-10 09:27:11', 0),
(217, 'DEVICE_ADJUST_DEFAULT', '{{\"MAL\",\"微白蛋白\",2,1,0,0,{{820,0,0}}},{\"CA\",\"钙离子\",4,0,0,0,{{1250,0,0},{1350,0,0},{1600,0,0}}},{\"CR\",\"肌酐\",4,1,0,0,{{1050,0,0},{900,0,0},{850,0,0}}},{\"VC\",\"抗坏血酸\",5,0,0,0,{{0,700,0},{0,1000,0},{0,2000,0},{0,2500,0}}},{\"PH\",\"PH\",5,1,0,0,{{4000,0,0},{1300,0,0},{900,0,0},{800,0,0}}},{\"SG\",\"比重\",3,0,0,0,{{1300,0,0},{1800,0,0}}},{\"GLU\",\"葡萄糖\",5,0,0,1,{{0,0,850},{600,0,0},{700,0,0},{1500,0,0}}},{\"LEU\",\"白细胞\",5,0,0,0,{{0,0,1000},{1230,0,0},{1300,0,0},{1600,0,0}}},{\"NIT\",\"亚硝酸盐\",2,0,0,0,{{1380,0,0}}},{\"PRO\",\"蛋白质\",5,1,0,0,{{1080,0,0},{1000,0,0},{900,0,0},{670,0,0}}},{\"BLD\",\"潜血\",5,1,1,0,{{0,4200,0},{0,3300,0},{0,2500,0},{0,1750,0}}},{\"KET\",\"酮体\",5,0,0,0,{{0,0,880},{0,0,910},{0,0,1000},{3600,0,0}}},{\"BIL\",\"胆红素\",4,0,0,0,{{1300,0,0},{1500,0,0},{2900,0,0}}},{\"URO\",\"尿胆原\",5,0,0,0,{{1200,0,0},{1350,0,0},{1800,0,0},{2000,0,0}}}}', '20220117', 201, '2022-02-17 11:57:13', 0),
(218, 'EMQ_APPID_APPSECRET', 'emq密钥', '0', 0, '2022-02-21 14:32:51', 0),
(219, 'EMQ_APPID_APPSECRET', 'KQLAt0rjKyzfFvaEW7YJLQNmOEvIy2nbqwIkCm49BNjE', 'd5b2f5a341063', 218, '2022-02-21 14:33:06', 0),
(220, 'ISSHOW_MALL', '是否显示商城', '0', 0, '2022-02-28 09:06:10', 0),
(221, 'ISSHOW_MALL', '1', 'mall', 220, '2022-02-28 09:23:09', 0),
(222, 'ISSHOW_MALL', 'wx2fdff7c62c892e89', 'appId_mini', 220, '2022-03-01 10:26:15', 0),
(223, 'ISSHOW_MALL', 'http://0lk.cn/j/4KBCie2', 'universalLink_bb', 220, '2022-03-01 10:26:36', 0),
(224, 'ISSHOW_MALL', 'gh_2412a38d6924', 'username', 220, '2022-03-01 10:26:57', 0),
(225, 'ISSHOW_MALL', 'pages/product/product?id=1', 'path', 220, '2022-03-01 10:27:15', 0),
(226, 'DEVICE_OPERATE_VIDEO_URL', '1', 'isShowVideo', 215, '2022-03-04 17:10:16', 0),
(227, 'ISSHOW_MALL', '1', 'productId', 220, '2022-03-29 13:09:45', 0),
(228, 'MQTT_INFO', '0', '0', 0, '2022-05-09 14:56:49', 0),
(229, 'MQTT_INFO', 'mqttHost', 'emq.ctrlhealth.com.cn', 228, '2022-05-09 14:57:13', 0),
(230, 'MQTT_INFO', 'mqttPort', '1883', 228, '2022-05-09 14:58:07', 0),
(231, 'MQTT_INFO', 'mqtts', '0', 228, '2022-05-09 14:58:17', 0),
(232, 'MQTT_INFO', 'username', 'emqx', 228, '2022-05-09 14:58:28', 0),
(233, 'MQTT_INFO', 'password', 'public', 228, '2022-05-09 14:58:38', 0),
(234, 'MQTT_INFO', 'topic_newexam', '/homedi/user/#userId#/newexam', 228, '2022-05-09 14:59:23', 0),
(235, 'EMQ_APP_INFO', '0', '0', 0, '2022-05-09 14:59:30', 0),
(236, 'EMQ_APP_INFO', 'emqHost', 'http://emqx:8081', 235, '2022-05-09 15:00:05', 0),
(237, 'EMQ_APP_INFO', 'appId', 'd5b2f5a341063', 235, '2022-05-09 15:00:16', 0),
(238, 'EMQ_APP_INFO', 'secret', 'MzAzNTI0NTg1MTY0OTkxMjk0MTMxODUwMTIzNjU1MjQ5OTC', 235, '2022-05-09 15:00:24', 0),
(239, 'EMQ_APP_INFO', 'topic_newexam', '/homedi/user/#userId#/newexam', 235, '2022-05-09 15:00:54', 0),
(241, 'USER_PRIVACY_AGREEMENT', '用户隐私协议', 'https://protocol.ctrlhealth.com.cn/protocol/chapp-userprivacyagreement.html', 0, '2022-05-19 10:44:22', 0),
(242, 'ISSHOW_MALL', 'https://j6clw0.xinstall.com.cn/tolink/', 'universalLink', 220, '2022-03-01 10:26:36', 0),
(243, 'ISSHOW_MALL', 'wxe5d7e54f8b1e22c5', 'appId', 220, '2022-03-01 10:26:15', 0),
(244, 'ISSHOW_MALL', 'gh_ec7e3e6719c6', 'username_bk', 220, '2022-03-01 10:26:57', 0),
(245, 'ISSHOW_MALL', 'product/productDetail/productDetail?id=955&detailType=1', 'path_bk', 220, '2022-03-01 10:27:15', 0),
(247, 'DEVICE_STATUS', '设备号已废弃', '6', 127, '2022-06-23 09:08:21', 0),
(248, 'PUSH_PLATFORM', 'oppo', 'oppo', 57, '2022-06-29 14:25:01', 0),
(249, 'SWITCH_TYPES', '功能开关', '0', 0, '2022-11-10 18:00:41', 0),
(250, 'SWITCH_TYPES', '功能开关', 'commentOpen', 249, '2022-11-10 18:00:41', 0),
(251, 'ISSHOW_MALL', '1', 'mall_app', 220, '2022-02-28 09:23:09', 0),
(252, 'NEWS_TAG_ALL', '活动通知', '33', 153, '2023-05-22 10:17:09', 0),
(253, 'NEWS_TAG_ALL', '健康资讯', '34', 153, '2023-05-22 10:17:30', 0),
(254, 'ISSHOW_MALL', '2', 'rent_category_id', 220, '2023-06-06 13:11:55', 0),
(255, 'OEM_COMPANY', 'OEM企业名称', '0', 0, '2024-03-15 08:00:41', 0),
(256, 'OEM_COMPANY', '自营', '0', 255, '2024-03-15 08:00:41', 0),
(257, 'OEM_COMPANY', '河南艾玛（益宝健康）', '1', 255, '2024-03-15 08:00:41', 0),
(258, 'ISSHOW_MALL', '/pages/healthshop/healthshop?cid=2', 'shop_link', 220, '2022-03-29 13:09:45', 0),
(259, 'ISSHOW_MALL', '购买设备和试纸', 'shop_subtitle', 220, '2022-03-29 13:09:45', 0),
(260, 'ISSHOW_MALL', '9', 'position', 220, '2022-03-29 13:09:45', 0),
(261, 'ISSHOW_MALL', '设备可租赁啦！', 'shop_prompts', 220, '2022-03-29 13:09:45', 0),
(262, 'NEWS_TAG_ALL', '操作手册', '1001', 153, '2024-04-17 10:07:57', 0),
(263, 'MANUAL_PAGES', '操作手册页面', '0', 0, '2024-04-17 11:19:47', 0),
(264, 'MANUAL_PAGES', '1607750517784611', '1', 263, '2024-04-17 11:20:34', 0),
(265, 'MANUAL_PAGES', '1607758304509987', '2', 263, '2024-04-17 11:20:47', 0),
(266, 'MANUAL_PAGES', '1607758562459683', '3', 263, '2024-04-17 11:20:55', 0),
(267, 'MANUAL_PAGES', '1607758713454627', '4', 263, '2024-04-17 11:21:04', 0),
(268, 'RENT_FLOW_PAGES', '租赁流程说明页面', '0', 0, '2024-04-19 15:01:28', 0),
(269, 'RENT_FLOW_PAGES', '{\"newsId\": 1608150820061219, \"title\":\"申请归还\", \"actions\": [\n{\"text\": \"我再想想\", \"action\": \"cancel\", \"class\": \"cancel\"},\n{\"text\": \"申请归还\",\"action\": \"confirm\", \"class\": \"confirm\", \"message\": \"确认申请归还吗？申请后请尽快安排寄回到归还地址\"}\n]}', 'return', 268, '2024-04-19 15:02:12', 0),
(270, 'NEWS_TAG_ALL', '租用流程', '1002', 153, '2024-04-19 15:06:40', 0),
(271, 'RENT_FLOW_PAGES', '	\n{\"newsId\": 1608155064696867, \"title\":\"家佳诊尿液分析仪租赁协议\", \"actions\": [ {\"text\": \"我再想想\", \"action\": \"cancel\", \"class\": \"cancel\"}, {\"text\": \"同意协议并支付\",\"action\": \"confirm\", \"class\": \"confirm\", \"message\": \"同意租赁协议并支付\"} ]}', 'protocol', 268, '2024-04-23 11:21:49', 0),
(272, 'ISSHOW_MALL', '1', 'paper_product_id', 220, '2024-04-24 15:46:51', 0),
(273, 'ISSHOW_HEALTHMANAGE', '是否显示健康管理', '0', 0, '2024-05-10 18:08:11', 0),
(274, 'ISSHOW_HEALTHMANAGE', '1', 'healthmanage', 273, '2024-05-10 18:10:04', 0),
(275, 'MINI_SUBMSG_TEMPLATES', '小程序订阅消息模板ID', '0', 0, '2024-05-15 10:52:48', 0),
(276, 'MINI_SUBMSG_TEMPLATES', 'CuK8a_c6FHSANTFGowSOmKLOtfiu2k_qTVopU1uxkl4', 'use_device', 275, '2024-05-15 10:59:34', 0),
(277, 'MINI_SUBMSG_TEMPLATES', 'QyDGD2wBOxu1n1pUKalmzmW-r16X1s8L0akYl_nfm6w', 'device_bind', 275, '2024-05-15 10:59:54', 0),
(278, 'MINI_SUBMSG_TEMPLATES', 'HM1eLqhLOaz5XqCxe8xqdOyJd_avsFfpnTdUuKsLTcs', 'rent_start', 275, '2024-05-15 11:00:13', 0),
(279, 'MALL_TOP_AD', '商城头部广告', '0', 0, '2024-05-17 18:26:55', 0),
(280, 'MALL_TOP_AD', 'MALL_TOP_AD_1', 'have_device', 279, '2024-05-17 18:27:20', 0),
(281, 'MALL_TOP_AD', 'MALL_TOP_AD_2', 'no_login', 279, '2024-05-17 18:27:36', 0),
(282, 'DEFAULT_MINIPRO_AD', '小程序默认弹窗广告（一般不用）', '0', 0, '2024-05-20 10:47:34', 0),
(283, 'ISSHOW_MALL_ADVERTISE', 'HAVE_DEVICE_AD', 'haveDevice', 282, '2024-05-20 10:50:43', 0),
(284, 'ISSHOW_MALL_ADVERTISE', 'NO_HAVE_DEVICE_AD', 'noHaveDevice', 282, '2024-05-20 10:52:36', 0),
(285, 'ISSHOW_MALL_ADVERTISE', 'NOT_LOGIN_AD', 'notLogin', 282, '2024-05-20 10:53:18', 0),
(286, 'INDEX_POPUP_AD', '首页弹窗', '0', 0, '2024-05-20 18:17:02', 0),
(287, 'INDEX_POPUP_AD', 'HAVE_DEVICE_AD', 'haveDevice', 286, '2024-05-20 18:17:17', 0),
(288, 'AD_MAX_TIMESs', '广告每日最大展示次数', '0', 0, '2024-05-21 11:47:21', 0),
(289, 's', '2', 'INDEX_POP_AD', 288, '2024-05-21 11:47:36', 0),
(290, 's', '3', 'default', 288, '2024-05-21 11:47:43', 0),
(291, 'PRODUCT_POPUP_AD_X', '产品详情页弹窗广告（X替换为产品ID）', '0', 0, '2024-05-24 09:43:21', 0),
(292, 'MALL_POPUP_AD_X', '商城页弹窗广告（X替换为商品分类ID）', '0', 0, '2024-05-24 09:45:03', 0),
(293, 'HOMEDI_WX_ADS', '小程序流量主广告（家家诊Homedi）', '0', 0, '2024-05-27 11:53:42', 0),
(294, 'HOMEDI_WX_ADS', '{\"type\": \"banner\", \"adId\":\"adunit-0d38733a08aa4947\"}', 'netconfig-bottom', 293, '2024-05-27 11:54:05', 0);

